@media (max-width: 1920px) {
	#facilities {
		padding: 50px 0;
		margin-top: 650px;
	}

	#about .row .col-lg-5 .card {
		left: 85px;
	}

	#banner .carousel-caption {
		bottom: 40%;
		right: 66.5%;
	}

	#facilities .card:nth-child(1):hover .bg-img,
	#facilities .card:nth-child(2):hover .bg-img,
	#facilities .card:nth-child(3):hover .bg-img,
	#facilities .card:nth-child(4):hover .bg-img,
	#facilities .card:nth-child(5):hover .bg-img,
	#facilities .card:nth-child(6):hover .bg-img,
	#facilities .card:nth-child(7):hover .bg-img,
	#facilities .card:nth-child(8):hover .bg-img,
	#facilities .card:nth-child(9):hover .bg-img,
	#facilities .card:nth-child(10):hover .bg-img,
	#facilities .card:nth-child(11):hover .bg-img,
	#facilities .card:nth-child(12):hover .bg-img {
		height: 85px;
		background-size: 85px;
	}

	#welcome .second-sec .chairmen-message .message p:nth-child(4) span.typed-text {
		font-size: 36px;

	}

	#about .row .col-lg-6 h4 {
		font-size: 19px;
	}

	#banner .carousel-caption h2 {
		font-size: 38px;
	}

	#banner .carousel-caption p:nth-child(1) {
		font-size: 24px;
	}

	.offcanvas-end .col-md-5 {

		box-shadow: 10px 0 5px -5px rgb(11 14 98) inset;

	}

	#about-cm .row .col-lg-4 {
		text-align: right;
	}

	

	#about-us iframe {
		width: 550px;
		height: 300px;
	}

	.card-bunch .card:nth-child(2) {
		bottom: 0px;
	}

	.card-bunch {
		align-items: center;
		justify-content: center;
	}

	/*.faculty h2::after {*/
	/*	bottom: 416px;*/
	/*}*/

	/*#careers h2::after {*/
	/*	bottom: 420px;*/
	/*}*/

	#facilites-a .carousel-inner {
		height: 380px;
	}

	#banner .carousel-caption h3 {
		font-size: 24px;
	}

	#banner .carousel-caption.strip-3 h3 {
		font-size: 22px;
	}
	.latest {
	   padding: 10px 0;
	   padding-left: 10px;
	   padding-right: 50px;
	}
	.latest p {
		font-size: 16px;
	}
	#about-cm .row .col-lg-5 .chairmen-message .message p:nth-child(4) {
		left: -40px;
	}
}

@media (max-width: 1536px) {
	#facilities {

		margin-top: 500px;
	}


	#about .row .col-lg-6 .img4 {
		right: -30px;
	}

	#banner .carousel-caption {
		bottom: 40%;
		right: 68.5%;
	}

	#banner .carousel-caption p:nth-child(1) {
		font-size: 17px;
	}
    #banner .carousel-caption.strip-2 h3 b {
         font-size: 22px;
    }
    #banner .carousel-caption.strip-3 h3 b {
         font-size: 22px;
    }

	#banner .carousel-caption h2 {
		font-size: 27px;
	}

	.faculty h2::after {
		bottom: 560px;
	}

	.faculty h2::after {
    bottom: 514px;
}

	#careers h2::after {
		bottom: 205px;
	}

	#banner .carousel-caption h3 {
		font-size: 17px;
	}

	#banner .carousel-caption.strip-3 h3 {
		font-size: 15px;
	}
}

@media (max-width: 1440px) {
	#facilities {
		margin-top: 400px;
	}

	#banner .carousel-caption {
		right: 65.5%;
	}

	#banner .carousel-caption h2 {
		font-size: 30px;
	}

	#banner .carousel-caption p:nth-child(1) {
		font-size: 19px;
	}

	.faculty h2::after {
	    bottom: 230px;
	}

	#careers h2::after {
		bottom: 230px;
	}

	.admission-open #careers h2::after {
		bottom: 230px;
	}

	#banner .carousel-caption h3 {
		font-size: 18px;
	}

	#banner .carousel-caption.strip-3 h3 {
		font-size: 17px;
	}
}

@media (max-width: 1366px) {
	#banner .carousel-caption {
		bottom: 40%;
		right: 64.5%;
	}

	#about .row .col-lg-5 .card {
		left: 11px;
	}
    #about-us .about-t h2 {
        font-size: 30px;
    }
    #about-cm .row .col-lg-5 .chairmen-message h2 {
			font-size: 31px;
			}
	.offcanvas {
		/*height: fit-content;*/
		height: 100%;
	}

	#welcome .first-sec h1 {
		font-size: 50px;
	}

	#welcome .first-sec h4 {
		font-size: 24px;
	}
	.admission-open #careers h2::after {
		bottom: 245px;
	}

	#facilities .card:nth-child(1):hover .bg-img,
	#facilities .card:nth-child(2):hover .bg-img,
	#facilities .card:nth-child(3):hover .bg-img,
	#facilities .card:nth-child(4):hover .bg-img,
	#facilities .card:nth-child(5):hover .bg-img,
	#facilities .card:nth-child(6):hover .bg-img,
	#facilities .card:nth-child(7):hover .bg-img,
	#facilities .card:nth-child(8):hover .bg-img,
	#facilities .card:nth-child(9):hover .bg-img,
	#facilities .card:nth-child(10):hover .bg-img,
	#facilities .card:nth-child(11):hover .bg-img,
	#facilities .card:nth-child(12):hover .bg-img {
		height: 70px;
		background-size: 70px;
	}

	#welcome .second-sec .chairmen-message .message p:nth-child(4) span.typed-text {
		font-size: 28px;

	}
	
	#welcome .second-sec .chairmen-message h2 {
	    font-size: 23px;
	}

	#about .row .col-lg-6 h4 {
		font-size: 19px;
	}

	#banner .carousel-caption h2 {
		font-size: 30px;
	}

	#banner .carousel-caption h2 {
		font-size: 30px;
	}

	#welcome .row p {
		font-size: 14px;
	}

	#about-us iframe {
		width: 500px;
		height: 280px;
	}

	.faculty h2::after {
		bottom: 135px;
	}

	#careers h2::after {
		content: '';
		position: absolute;
		height: 2px;
		width: 40px;
		background-color: var(--red-line);
		left: 50%;
		transform: translateX(-50%);
		bottom: 245px;


	}

  #banner .carousel-caption h3 {
    font-size: 19px;
}

	#banner .carousel-caption.strip-3 h3 {
		font-size: 17px;
	}
	#banner .carousel-caption p:nth-child(1) {
		font-size: 17px;
	}
	.faculty h2::after {
		bottom: 240px;
}
    #welcome .second-sec .chairmen-message .message p:nth-child(4) {
        width: 106%;
    }
}

@media (max-width: 1280px) {

	#about .row .col-lg-5 .card {
		left: 12px;
	}

	#about .row .col-lg-6 .img4 {
		right: -100px;
	}

	#about .row .col-lg-6 .button-gp .button:nth-child(1) a {
		margin-right: 10px;
	}

	#banner .carousel-caption p:nth-child(1) {

		font-size: 15px;
	}

	#banner .carousel-caption h2 {
		font-size: 23px;
	}

	#banner .carousel-caption h4 {
		font-size: 15px;
	}

	#banner .carousel-caption {

		right: 63.5%;
	}

	/*.offcanvas-body .img img {*/
	/*	width: 110px;*/
	/*}*/

	/*.navbar-light .navbar-nav .nav-link.active,*/
	/*.navbar-light .navbar-nav .nav-link.active:hover {*/
	/*	margin-top: 31px;*/
	/*}*/

	#welcome .first-sec h1 {
		font-size: 50px;
	}

	#welcome .first-sec h4 {
		font-size: 24px;
	}

	#facilities .card:nth-child(1):hover .bg-img,
	#facilities .card:nth-child(2):hover .bg-img,
	#facilities .card:nth-child(3):hover .bg-img,
	#facilities .card:nth-child(4):hover .bg-img,
	#facilities .card:nth-child(5):hover .bg-img,
	#facilities .card:nth-child(6):hover .bg-img,
	#facilities .card:nth-child(7):hover .bg-img,
	#facilities .card:nth-child(8):hover .bg-img,
	#facilities .card:nth-child(9):hover .bg-img,
	#facilities .card:nth-child(10):hover .bg-img,
	#facilities .card:nth-child(11):hover .bg-img,
	#facilities .card:nth-child(12):hover .bg-img {
		height: 70px;
		background-size: 70px;
	}

	#banner .carousel-caption p:nth-child(1) {
		font-size: 19px;
	}

	#banner .carousel-caption h2 {
		font-size: 30px;
	}

	.faculty h2::after {
		bottom: 265px;
	}

	#careers h2::after {
		bottom: 270px;
	}
	
	.admission-open #careers h2::after {
		bottom: 270px;
	}

	#banner .carousel-caption h3 {
		font-size: 19px;
	}

	#banner .carousel-caption.strip-3 h3 {
		font-size: 16px;
	}
}

@media (max-width: 1152px) {
	#parents iframe {
		z-index: -60;
		height: 288px;
		width: 410px;

	}
	#about-us .about-t h2 {
        font-size: 28px;
    }

	#parents .card {
		width: 420px;
		height: 280px;
	}

	#welcome .first-sec h4 {
		font-size: 18px;
	}

	#welcome .first-sec h1 {
		font-size: 42px;
	}

	.latest p {
		font-size: 14px;
	}

	#welcome .second-sec .chairmen-message h2 {
		font-size: 23px;
	}

	#welcome .second-sec .chairmen-message .message {
		padding-left: 30px;
	}

	#welcome .second-sec .chairmen-message .message p:nth-child(4) {
		padding-left: 50px;
		font-size: 14px;
	}

	#academics .card .card-title {

		font-size: 18px;
	}

	#facilities {
		margin-top: 320px;
	}

	#academics {
		margin-top: 50px;
	}

	#banner .carousel-caption p:nth-child(1) {
		font-size: 16px;
	}

	#about .row .col-lg-5 .card p:nth-child(2) {
		font-size: 19px;
	}

	.img1 img {
		width: 208px;
	}

	#about .row .col-lg-5 .card {
		left: -15px;
		height: 200px;
		width: 195px;

	}

	#about .row .col-lg-6 {
		padding-top: 30px;
	}

	#about {
		padding-top: 151px;
	}

	#about .row .col-lg-6 .img4 {
		top: -201px;
	}

	marquee ul li {
		margin-bottom: 20px;
	}

	marquee ul {
		font-size: 14px;
	}

	#welcome .first-sec h1 {
		font-size: 38px;
	}

	#welcome .second-sec .chairmen-message .message {
		padding-left: 20px;
	}

	.main p {
		font-size: 15px;

	}

	#facilities .card:nth-child(1):hover .bg-img,
	#facilities .card:nth-child(2):hover .bg-img,
	#facilities .card:nth-child(3):hover .bg-img,
	#facilities .card:nth-child(4):hover .bg-img,
	#facilities .card:nth-child(5):hover .bg-img,
	#facilities .card:nth-child(6):hover .bg-img,
	#facilities .card:nth-child(7):hover .bg-img,
	#facilities .card:nth-child(8):hover .bg-img,
	#facilities .card:nth-child(9):hover .bg-img,
	#facilities .card:nth-child(10):hover .bg-img,
	#facilities .card:nth-child(11):hover .bg-img,
	#facilities .card:nth-child(12):hover .bg-img {
		height: 80px;
		background-size: 80px;
	}

	#welcome .second-sec .chairmen-message .message p:nth-child(4) span.typed-text {
		font-size: 18px;
	}

	#banner .carousel-caption p:nth-child(1) {
		font-size: 17px;
	}

	#banner .carousel-caption h2 {
		font-size: 27px;
	}

	#about-cm .row .col-lg-5 .chairmen-message .quote {
		margin-bottom: 5px;
	}
	#about-cm .row .col-lg-5 .chairmen-message h2 {
	    font-size: 25px;
	}

	#about-us iframe {
		width: 100%;
	}

	.card-bunch .card h3 {
		margin: 10px 0;
	}

	.card-bunch .card h3 {
		font-weight: bold;
		font-size: 24px;
		margin: 10px 0;
	}

	.card-bunch .card img {
		width: 90px;
	}

.card-bunch .card {
		height: 400px;
	}
	.card-bunch .card:nth-child(2) {
		height: 450px;
	}

	#vision h3:nth-child(1) {
		font-size: 21px;
		width: 782px;
	}

	.faculty h2::after {
	    bottom: 300px;
	}

	table tr td {
		font-size: 14px;
	}

	#careers h2::after {
		bottom: 300px;
	}
	
	.admission-open #careers h2::after {
		bottom: 305px;
	}

	#careers .container .cr-form {

		font-size: 15px;
	}

	#careers .form-control {

		font-size: 15px;
	}

	#careers .form-select {

		font-size: 15px;

	}

	#careers .heading {
		font-size: 15px;

	}

	/* #facilites-a .carousel-inner {
   width: 79%;
   } */
	#facilites-a .carousel-indicators button.thumbnail {
		width: 82px;
	}

	#banner .carousel-caption h3 {
		font-size: 20px;
	}

	#banner .carousel-caption h3 {
		font-size: 17px;
	}

	#gallery-ach h2::after {
		width: 80%;
		left: 10%;
	}

	#achivement .row .student-info h4 {
		font-size: 16px;
	}

	#achivement .row .student-info h3 {
		font-size: 15px;
	}
	#academic table tbody th {
		font-size: 14px;
	}
	#academic table thead th {

		font-size: 16px;
	}
	
	#banner .carousel-caption.strip-3 h3 {
		font-size: 14px;
	}
	#border-directors .row .col-lg-3 h3 {
		font-size: 15px;
		}
		#border-directors .row .col-lg-3 h5 {
			font-size: 15px;
	}
	#banner .carousel-caption.strip-2 h3 {
		font-size: 16px;
	}
    #welcome .second-sec .chairmen-message .message p:nth-child(4) {
        width: 109%;
    }
    #welcome .first-sec span {
        font-size: 11px;
    }
}

@media (max-width: 1024px) {
	#facilities {
		margin-top: 250px;
	}

	#banner .carousel-caption h4 {
		font-size: 20px;
	}

	#banner .carousel-caption h2 {
		font-size: 27px;
	}

	#about {
		background-position: right 265px;
		background-size: 140px;
	}

	#about .row .col-lg-6 .img4 {
		right: -40px;
		width: 165px;
		top: -129px;
	}

	#banner .carousel-caption {
		right: 62.5%;
	}

	#banner .carousel-caption p:nth-child(1) {
		font-size: 16px;
	}

	#banner .carousel-caption h2 {
		font-size: 25px;
	}

	#banner .carousel-caption h4 {
		font-size: 14px;
	}

	.latest p {
		font-size: 12px;
	}

	.faculty h2::after {
		bottom: 330px;
	}

	#careers h2::after {
		bottom: 330px;
	}
	
	.admission-open #careers h2::after {
		bottom: 335px;
	}

	#banner .carousel-caption h3 {
		font-size: 15px;
	}

	#banner .carousel-caption.strip-3 h3 {
		font-size: 14px;
	}
	

	#gallery-ach h2::after {
		width: 78%;

	}
	

	#banner .carousel-caption.strip-3 h3 b {
		font-size: 18px;
	}
	.card-bunch .card {
		height: 390px;
	}
	#banner .carousel-caption.strip-2 h3 {
		font-size: 14px;
	}
	#about-cm .row .col-lg-5 .chairmen-message .message p:nth-child(4) {
	    left: -35px;
	}
}

@media (max-width: 992px) {
	#banner .carousel-caption h2 {
		font-size: 25px;
	}

	#banner .carousel-caption {
		right: 61.5%;
	}

	.faculty h2::after {
		bottom: 340px;
	}

	#careers h2::after {
		bottom: 340px;
	}
	.admission-open #careers h2::after {
		bottom: 340px;
	}
}

@media (max-width: 991.98px) {
	.offcanvas-collapse {
		position: fixed;
		top: 56px;
		/* Height of navbar */
		bottom: 0;
		left: 100%;
		width: 100%;
		padding-right: 1rem;
		padding-left: 1rem;
		overflow-y: auto;
		visibility: hidden;
		background-color: #343a40;
		transition: transform .3s ease-in-out, visibility .3s ease-in-out;
	}

	.offcanvas-collapse.open {
		visibility: visible;
		transform: translateX(-100%);
	}

	#welcome .first-sec h4 {
		font-size: 24px;
	}

	#welcome .first-sec h1 {
		font-size: 50px;
	}

	#careers .container .cr-form {
		margin-bottom: 50px;
	}
	#about .row .col-lg-5 .card {
		bottom: 185px;
		height: 215px;
		
	}
	#parents .row {
		padding-top: 0px;
	
	}

}

@media (max-width: 991px) {
	#welcome .second-sec::before {
		width: 420px;
		height: 1px;
		top: -49px;
		left: 50%;
		transform: translate(-50%, -50%);
	}
	
	#about-cm .row .col-lg-5 .chairmen-message .message p:nth-child(4) {
	    left: -38px;
	}

	#welcome .first-sec .button {
		margin-bottom: 100px;
	}
	#welcome .first-sec span {
	    font-size: 16px;
	}

	#facilities .card {
		flex: 1 0 35%;
	}
	#welcome {
		padding-top: 80px;
		}

	#Demo1 {

		margin-bottom: 100px;
	}

	#parents .row .card {
		margin: auto;
	}

	#parents {
		padding-top: 0;
	}

	#academics .row .col-lg-4:nth-child(3) {
		display: none;
	}
	#border-directors .row .col-lg-3 h3 {
		font-size: 20px;
		}
	#border-directors .row .col-lg-3 h5 {
		font-size: 18px;
		}

	/* .map{
  margin-top: 50px;
} */
	#copyright {
		font-size: 14px;
	}

	#about {
		background-position: right 530px;
		padding: 95px 0;
		background-size: 160px;
		padding-top: 45px;
	}

	#about .row .col-lg-6 {
		padding-top: 100px;
	}

	.img1 {
		text-align: center;
	}

	#about .row .col-lg-5 .img2 {
		text-align: center;
	}

	#about .row .col-lg-6 .img4 {
		right: -30px;
		width: 190px;
		top: -70px;
	}

	#about .row .col-lg-5 .card {
		left: 130px;
	}
	#about .row .col-lg-6 h4 {
	    font-size: 21px;
	}

	.img1 img {
		width: 208px;
	}

	.img1 {
		text-align: center;
		position: absolute;
		top: -164px;
		right: 150px;
	}

	#about .row .col-lg-5 {
		position: relative;
		margin-top: 160px;
	}

	.img3 {
		position: absolute;
		right: 120px;
		top: -201px;
		z-index: 1;
	}

	#about .row .col-lg-5 .card {
		width: 232px;
	}

	#about .row .col-lg-5 .card p:nth-child(2) {
		font-size: 21px;
	}

	.offcanvas-header h3 {
		font-size: 21px;
	}

	#facilities .card:nth-child(1):hover .bg-img,
	#facilities .card:nth-child(2):hover .bg-img,
	#facilities .card:nth-child(3):hover .bg-img,
	#facilities .card:nth-child(4):hover .bg-img,
	#facilities .card:nth-child(5):hover .bg-img,
	#facilities .card:nth-child(6):hover .bg-img,
	#facilities .card:nth-child(7):hover .bg-img,
	#facilities .card:nth-child(8):hover .bg-img,
	#facilities .card:nth-child(9):hover .bg-img,
	#facilities .card:nth-child(10):hover .bg-img,
	#facilities .card:nth-child(11):hover .bg-img,
	#facilities .card:nth-child(12):hover .bg-img {
		height: 92px;
		background-size: 92px;
	}

	#about-us iframe {
		margin-bottom: 50px;
		height: 300px;
	}

	.card-bunch .card {

		height: 480px;
		font-size: 14px;
	}

	.card-bunch .card p {
		text-align: left;
	}

	.card-bunch .card:nth-child(2) {
		height: 550px;
	}

	#vision h3:nth-child(1) {
		font-size: 18px;
	}

	#vision h3:nth-child(1) {

		width: 630px;

	}

	.faculty h2::after {
		bottom: 340px;
	}

	#facilites-a h4 {
		font-size: 21px;
	}

	#co-corculer .card p {
		font-size: 15px;
	}

	#co-corculer h3 {
		font-size: 21px;
	}

	#contact .cont-a {
		margin-bottom: 0;
	}

	#facilites-a .carousel-indicators button.thumbnail {
		width: 100px;
	}

	#achivement .achive h4 {
		width: 522px;
		font-size: 21px;
		margin-bottom: 22px;
	}

	#gallery-ach h2::after {
		width: 75%;
		left: 12%;
	}

	.admission-open .form-select {
		margin-bottom: 16px;

	}
	.tabs-style-shape nav li a span,
	.tabs-style-shape nav li:first-child a span {
		font-size: 15px;
	}
	.tabs-style-shape nav ul li {
		margin: 0px 2em;
	}
	.tabs-style-shape nav li a svg {
	   width: 26px;
    }
	.tabs-style-shape nav li:first-child a span {
		padding-left: 10px;
    }
    .tabs-style-shape nav li a svg use {
    display: none;
    }
    #banner .carousel-caption h2 {
        font-size: 24px;
    }
    #banner .carousel-caption p:nth-child(1) {
        font-size: 15px;
    }
    #welcome .second-sec .chairmen-message .message p:nth-child(4) span.typed-text {
    	font-size: 25px;
    }
    .tabs-style-shape nav li a span,
    .tabs-style-shape nav li:first-child a span,
    .tabs-style-shape nav li:last-child a span {
        border-radius: 20px 20px 0 0;
    }
    .tabs-style-shape nav li:last-child a span {
        padding-left: 0;
    }
    /*.tabs-style-shape nav ul li:not(:last-child) {*/
    /*    margin: 0 30px 0 0;*/
    /*}*/
    .tabs-style-shape nav ul li {
        margin: 0;
    }
    .tabs-style-shape nav li a {
        margin: 0;
    }
}

@media (max-width: 768px) {

	.lead,
	.cbse,
	.cbse-info,
	.powered::after,
	.admissions {
		display: none;
	}

	#facilities {
		margin-top: 150px;
	}


	marquee ul li {
		font-size: 14px;
	}

	#about .row .col-lg-6 .img4 {
		top: -369px;
	}

	#about {
		background-position: right 225px;
		background-size: 150px;
	}

	#banner .carousel-caption {
		bottom: 25%;
		right: 64%;
		left: 7%;
	}

	.navbar-brand img {
		top: 10px;
	}

	marquee {
		height: 65px;
	}

	.latest img {
		width: 45px;
	}

	.announcement {
		bottom: -30px;
	}

	.offcanvas-header h3 {
		font-size: 18px;
	}

	.offcanvas-header .add {
		margin-top: 30px;
	}

	#careers h2::after {
		bottom: 415px;
	}
	
	

	#banner .carousel-caption h3 {
		font-size: 15px;
	}

	#gallery-ach h2::after {
		width: 70%;
		left: 14%;
	}

	#about-banner .about-a img {
		border-bottom-left-radius: 80px;
	}

	#about-banner .about-a .redire {
		left: 100px;
	}
  marquee {
       padding: 21.5px 0;
 }
.tabs-style-shape nav li a span {
       border-radius: 20px 20px 0px 0px;
}
.tabs-style-shape nav li a span {
    padding: 5px 0;
}
/*.tabs-style-shape nav ul li {*/
/*    margin: 0px 40px;*/
/*}*/
.tabs-style-shape nav li:nth-child(4) a span {
	margin-right: 25px;

}
.tabs-style-shape nav li:first-child a span {
   
    border-radius: 20px 20px 0 0;
}
#about {
     padding: 41px 0;
   }
   #banner .carousel-caption.strip-3 h3 {
    font-size: 13px;
}
.faculty h2::after {
		bottom: 415px;
	}
	.admission-open #careers h2::after {
		bottom: 420px;
	}
}
@media (max-width: 540px) {
.admission-open #careers h2::after {
		bottom: 480px;
	}
	.announcement {
		position: initial;
		width: 100%;
	}
	#about-cm .row .col-lg-5 .chairmen-message h2 {
	    font-size: 28px;
	}

	#welcome {
		padding-top: 50px;
	}
	#welcome .first-sec span {
	    font-size: 14px;
	}
	
	#welcome .second-sec::before {
	    width: 95%;
	}
	#about-cm .row .col-lg-5 .chairmen-message .message p:nth-child(4) {
		padding-left: 20px;
	}

	#welcome .second-sec .chairmen-message {
		display: inline-block;
		padding-left: 0;
		text-align: center;

	}

	#welcome .second-sec .chairmen-message img:nth-child(1) {
		text-align: center;
	}

	#welcome .second-sec .chairmen-message .message {
		padding-left: 0;
		text-align: left;
	}

	#academics .card:nth-child(1) {
		margin-bottom: 41px;
	}

	#facilities {
		margin-top: 0px;
	}

	/* #facilities .card {
  flex: 1 0 50%;
} */
	#facilities .card-group h3 {
		font-size: 16px;
	}

	#facilities .sub-head {
		width: 300px;
		margin: auto;
	}

	/* #facilities {
  padding: 10px;
} */
	#academics .acad-img {
		top: 100%;
	}

	#facilities {
		margin-top: 270px;
	}

	footer .address-info {
		margin-left: 0;
	}

	footer .row .col-lg-4:nth-child(2) {
		margin-top: 41px;
	}

	#copyright .container {
		display: inline-block;
		text-align: center;
	}

	#about {
		background-image: none;
	}

	#about .row .col-lg-6 .img4 {
		display: none;
	}

	.img1 {
		right: 62px;
	}

	.img3 {
		right: 35px;
	}

	#about .row .col-lg-5 .card {
		left: 35px;
		width: 235px;
	}

	#about {
		padding: 0;
		margin-top: 60px;
	}

	#about .row .col-lg-6 {
		padding-top: 50px;
	}

	#about .row .col-lg-6 h4 {
		font-size: 23px;
		margin-bottom: 10px;
	}

	#parents .card iframe {
		width: 410px;
	}

	.offcanvas-body {
		padding-top: 70px;
	}

	.offcanvas-header .parent-login {
		margin-top: 0;
	}

	.offcanvas-body .img {
		padding: 5px 5px;
	}

	.offcanvas {
		height: auto;

	}

	.img1 {
		z-index: -2;
	}

	.img3 {
		position: absolute;
		z-index: -1;
	}

	#facilities .card:nth-child(1):hover .bg-img,
	#facilities .card:nth-child(2):hover .bg-img,
	#facilities .card:nth-child(3):hover .bg-img,
	#facilities .card:nth-child(4):hover .bg-img,
	#facilities .card:nth-child(5):hover .bg-img,
	#facilities .card:nth-child(6):hover .bg-img,
	#facilities .card:nth-child(7):hover .bg-img,
	#facilities .card:nth-child(8):hover .bg-img,
	#facilities .card:nth-child(9):hover .bg-img,
	#facilities .card:nth-child(10):hover .bg-img,
	#facilities .card:nth-child(11):hover .bg-img,
	#facilities .card:nth-child(12):hover .bg-img {
		height: 63px;
		background-size: 63px;
	}

	#welcome .second-sec .chairmen-message .message {
		margin-top: 30px;
	}

	#welcome .second-sec .chairmen-message .message p:nth-child(4) span.typed-text {
		font-size: 28px;
		margin-left: 40px;
	}

	#welcome .second-sec .chairmen-message .message p:nth-child(4) {

		position: unset;
		padding-left: 10px;
		width: 100%;

	}
		#welcome .second-sec .chairmen-message .message p:nth-child(4) span.typed-text {
		    margin-left: 0;
		}

	.navbar-light .navbar-nav .nav-link.active i,
	.navbar-light .navbar-nav .nav-link.active i:hover {
		position: absolute;
		left: 85px;
	}

	.offcanvas-body ul .nav-item {

		position: relative;

	}

	.justify-content-end {
		align-items: initial;
		width: none;
	}

	.navbar-light .navbar-nav .nav-link i,
	.navbar-light .navbar-nav .nav-link:hover i {
		position: absolute;
		left: 25px;
	}

	.navbar-light .navbar-nav .nav-link.active,
	.navbar-light .navbar-nav .nav-link.active:hover {
		padding-left: 60px;
	}

	.navbar-light .navbar-nav .nav-link,
	.navbar-light .navbar-nav .nav-link:hover {

		padding-left: 60px;
	}

	.navbar-light .navbar-nav .nav-link.active i,
	.navbar-light .navbar-nav .nav-link.active i:hover {
		position: absolute;
		left: 25px;
	}

	.offcanvas-end .col-md-5 {
		justify-content: inherit;
		padding-bottom: 30px;
	}

	.navbar-light .navbar-nav .nav-link.active,
	.navbar-light .navbar-nav .nav-link.active:hover {
		width: 235px;
	}

	#academics .row .col-lg-4:nth-child(3) {
		display: block;
	}
	
	#academics .card p {
	    max-width: 100%;
	}

	.navbar-light .navbar-nav .nav-link,
	.navbar-light .navbar-nav .nav-link:hover {
		width: 240px;
	}

	#about-cm .row .col-lg-4 {
		text-align: center;
		margin-bottom: 41px;
	}

	#border-directors {
		background-color: #f4f6f8;
		margin-top: 60px;

	}

	#about-cm .row .col-lg-5 .chairmen-message .message p:nth-child(4) {
		left: 0px;
	}

	.dcr-image {
		margin-bottom: 30px;
	}

	#about-us iframe {
		height: 230px;
	}

	#about-us {
		padding-bottom: 50px;
	}

	.card-bunch {
		flex-direction: column;
	}

	.card-bunch .card {
		margin-bottom: 40px;
	}

	#vision h3:nth-child(1) {
		width: 440px;
	}

	.card-bunch .card p {
		text-align: justify;
	}

	.card-bunch .card,
	.card-bunch .card:nth-child(2) {
		height: auto;
		width: 100%;
	}

	.faculty h2::after {
		bottom: 478px;
	}

	.faculty table {
		font-size: 14px;
	}

	#m-dis .container {
		display: block;

	}

	.fc .fc-toolbar-title {
		font-size: 21px;

	}

	#academic .nav-tabs.nav-tabs .nav-link.active {
		margin-bottom: 10px;
	}

	#gallery-ach #mixedSlider .MS-content .item {
		width: 100%;

	}

	#achivement .achive h4 {
		width: 500px;
	}

	#ecamination p {
		text-align: justify;
	}

	#achivement {
		margin: 50px 0;
	}

	#careers h2::after {
		bottom: 475px;
	}

	#facilites-a .carousel-indicators button.thumbnail {
		width: 79px;
	}

	#facilites-a .carousel-inner {
		height: 100%;
	}

	#facilites-a .carousel-indicators {
		margin: 0;
		height: 100%;
	}

	#border-directors {
		margin-top: 0;
	}

	#gallery-ach h2::after {
		width: 60%;
		left: 18%;
	}

	#gallery-ach h2 {
		font-size: 24px;
	}
	/*#academic .tabs nav ul {*/
	/*	flex-direction: column;*/
 /*   }*/
	#academic .tabs nav ul li{
	    margin-left: 0;
	    flex: 1 0 50%;
	} 
	.tabs-style-shape nav li a {
		width: 100%;
	}
	.tabs-style-shape nav ul li a span {
		padding: 1.25em 0 10px !important;
		/* border-radius: 30px 30px 0 0 !important; */
		border-radius: 0;
		box-shadow: 0 -1px 2px rgb(0 0 0 / 10%);
		line-height: 1;
	}
	.tabs-style-shape nav li:first-child a span {
	    border-radius: 0;
	}
	.tabs-style-shape nav li:nth-child(4) a span {
		margin-right: 0;
		border-radius: 0;
	}
	.latest {
	    border-radius: 0;
	    padding: 5px 0;
	    padding-left: 10px;
	    padding-right: 50px;
	}
	marquee {
	    padding: 15.5px 0;
	    height: 55px;
	}
}

@media (max-width: 432px) {
    .admission-open #careers h2::after {
		bottom: 506px;
	}
	#about .row .col-lg-5 .card {
		position: unset;
		width: 100%;
		height: auto;
		border-radius: 0;
	}

	#about .row .col-lg-5 {
		position: relative;
		margin-top: 0;
	}

	.img1 img {
		display: none;
	}

	#about .row .col-lg-5 .card p:nth-child(2) br {
		display: none;
	}

	#about {
		padding: 0;
		margin-top: 0;
	}

	.img3 {
		right: 170px;
		top: 120px;
		z-index: 0;

	}

	#about .row .col-lg-6 .button-gp {
		flex-direction: column;

	}

	.button-gp .button:nth-child(2) {
		margin-top: 40px;
	}

	#facilities .card {
		flex: 1 0 50%;
	}

	#parents .card iframe {
		width: 390px;
	}

	#facilites-a .carousel-indicators button.thumbnail {
		width: 61px;
	}

	#parents .card {

		width: 100%;
	}

	#parents .card iframe {
		width: 390px;
	}

	#parents .carousel-inner {
		padding: 29px 5px;
	}

	#facilities {
		margin-top: 200px;
	}

	#parents .row {
		padding-top: 20px;

	}

	#Demo1 {
		margin-bottom: 100px;
	}

	#vision h3:nth-child(1) {
		width: 410px;
	}

	.fc .fc-toolbar {
		flex-direction: column;
	}

	.fc .fc-toolbar-title {
		margin: 20px 0;

	}
	.faculty h2::after {
		bottom: 508px;
	}

	#about-banner .about-a img {
		border-bottom-left-radius: 0;
	}

	#achivement .achive h4 {
		width: 410px;
	}

	#gallery-ach h2::after {
		width: 55%;
		left: 20%;
	}

	#gallery-ach #mixedSlider .MS-controls button {
		font-size: 25px;
		padding: 18px;
	}


	#gallery-ach #mixedSlider .MS-controls .MS-right {
		right: 10px;
	}

	#careers h2::after {
		bottom: 505px;
	}

	#about-banner .about-a .redire {
		left: 55px;


	}

	#gallery .row {
		margin: 50px 0;
	}

	#contact .cont-a h3 {
		font-size: 30px;
	}

	#contact .cont-a p {
		width: 400px;
	}

	#contact h3 {
		font-size: 33px;
	}

	footer .row .col-lg-4:nth-child(2) {
		margin-top: 0;
	}
  #welcome {
    padding-top: 20px;
}
.tabs-style-shape nav li a {
    width: 410px;
}
.tabs-style-shape nav li a {
    width: 408px;
}
#academic table thead th {
    font-size: 14px;
}

#welcome .second-sec::before {
    width: 94%;
}
    #co-corculer .card .grad {
        font-size: 14px;
    }
}


@media (max-width: 425px) {
	/*#welcome .second-sec::before {*/
	/*	width: 340px;*/
	/*}*/
	
	.navbar .container-fluid {
	    padding: 0 20px;
	}

	#facilities .card {
		flex: 1 0 50%;
	}

	#facilities {
		margin-top: 220px;
	}

	#facilities {
		margin-top: 181px;
	}

	#facilities .card-group {
		margin-top: 50px;
	}

	#parents .card {
		width: 400px;
	}

	#parents .card iframe {
		width: 390px;
	}

	.navbar-brand img {
		width: 90px;
	}

	.img1 img {
		display: none;
	}

	#about .row .col-lg-5 .card {

		position: unset;
		width: 100%;
	}

	#about .row .col-lg-5 {
		position: relative;
		margin-top: 0;
	}

	#welcome .second-sec .chairmen-message .message p:nth-child(4) {
		position: unset;
	}

	.img3 {
		right: 40%;
		top: 37%;

	}

	#about {
		padding: 0;
		margin-top: 0;
	}

	#about .row .col-lg-5 .card p:nth-child(2) br {
		display: none;
	}

	#about .row .col-lg-5 .card p:nth-child(3) {
		margin: none;
	}

	#about .row .col-lg-5 .card {
		height: auto;
	}


	#facilities .card:nth-child(1):hover .bg-img,
	#facilities .card:nth-child(2):hover .bg-img,
	#facilities .card:nth-child(3):hover .bg-img,
	#facilities .card:nth-child(4):hover .bg-img,
	#facilities .card:nth-child(5):hover .bg-img,
	#facilities .card:nth-child(6):hover .bg-img,
	#facilities .card:nth-child(7):hover .bg-img,
	#facilities .card:nth-child(8):hover .bg-img,
	#facilities .card:nth-child(9):hover .bg-img,
	#facilities .card:nth-child(10):hover .bg-img,
	#facilities .card:nth-child(11):hover .bg-img,
	#facilities .card:nth-child(12):hover .bg-img {
		height: 100px;
		background-size: 100px;
	}

	#parents .carousel-inner {
		padding: 30px 0px;
	}

	#welcome .second-sec .chairmen-message .message p:nth-child(4) {
		padding-left: 20px;
		font-size: 14px;
	}

	#about-us .about-t h2 {
		font-size: 24px;
	}

	#about-cm .row .col-lg-5 .chairmen-message h2 {
		font-size: 23px;
		margin-bottom: 10px;
	}

	#vision h3:nth-child(1) {
		width: 410px;
	}

	#vision h3:nth-child(1) {
		font-size: 16px;
	}

	.faculty h2::after {
		bottom: 512px;
	}

	/* .redire {
		display: none;
	} */

	#contact .cont-a h3 {
		font-size: 26px;
	}

	#contact .cont-a p {
		width: 375px;
	}

	#contact h3 {
		font-size: 28px;
	}

	#contact .con h3 {
		font-size: 28px;
	}

	#contact h3 {
		font-size: 25px;
	}

	.faculty-ch-info p {
		font-size: 13px;
	}

	.faculty-ch-info p {
		font-size: 14px;
	}

	.faculty .img-thumbnail {
		width: 200px;
	}


	#calender .calender-title h2:nth-child(1)::after {
		top: 90px;
	}

	.fc-daygrid {
		font-size: 14px;
	}

	#achivement .achive h4 {
		width: 400px;
		font-size: 21px;
	}

	#careers h2::after {
		bottom: 510px;
	}

	#facilites-a .carousel-indicators button.thumbnail {
		width: 60px;
	}

	#about-us {
		padding: 50px 0;
	}

	#gallery-ach h2::after {
		width: 53%;
		left: 20%;
	}

	#gallery-ach #mixedSlider .MS-controls button {
		font-size: 26px;
		width: 20px;
		height: 20px;
		padding: 18px;
	}

	.img3 {
		top: 35%;
	}
  #parents .card iframe {
    width: 380px;
}
#parents .card {
  width: 390px;
}
.tabs-style-shape nav li a {
    width: 400px;
}
#facilites-a h2 {
   margin-top: 10px;
}
#principal-madam h3 {
    font-size: 24px;
}
#border-directors h2 {
    font-size: 24px;
}
}

@media (max-width: 414px) {
	#welcome .second-sec .chairmen-message h2 {
		font-size: 22px;
	}

	#about-cm .row .col-lg-5 .chairmen-message h2 {
		font-size: 21px;
	}
	#about .row .col-lg-5 h4 {
	    font-size: 22px;
	}

	.faculty .img-thumbnail {
		width: 180px;
	}

	#facilites-a .carousel-indicators button.thumbnail {
		width: 58px;
	}
  #parents .card iframe {
    width: 370px;
}
#parents .card {
  width: 100%;
}
#parents .carousel-inner {
  padding: 31px 5px;
}
#achivement .achive h4 {
  width: 390px;
}
#about-banner .about-a .redire {
  left: 45px;
}
.tabs-style-shape nav li a {
    width: 390px;
}
}

@media (max-width: 400px) {
	#parents h2 {
		font-size: 24px;
	}
	
	#welcome .second-sec .chairmen-message h2 {
	    font-size: 21px;
	}
	
	#about .row .col-lg-6 h4 {
	    font-size: 21px;
	}

	#parents .card {
		width: 100%;
	}

	#parents .card iframe {
		width: 365px;
	}

	#about-us .about-t h2 {
		font-size: 23px;
	}

	#vision h3:nth-child(1) {
		width: 368px;
	}

	#vision h3:nth-child(1) {
		width: 350px;
	}

	#facilites-a {
		padding: 20px 0;
	}

	#achivement .achive h4 {
		width: 350px;
		font-size: 18px;
	}

	.sports h5 {
		font-size: 16px;
	}

	

	#careers .heading .c-title {
		font-size: 16px;
	}

	#facilites-a .carousel-indicators button.thumbnail {
		width: 56px;
	}
  #parents .card iframe {
    width: 355px;
}
.breadcrumb-item.active {
  font-size: 14px;
}
.tabs-style-shape nav li a {
    width: 376px;
}
}
@media (max-width: 394px) {
	.redire .breadcrumb{
font-size: 13px;
	}
.breadcrumb-item.active {
	font-size: 13px;
}
.breadcrumb-item{
	font-size: 13px;
}
}

@media (max-width: 393px) {
      .admission-open #careers h2::after {
		bottom: 515px;
	}
  #parents .card iframe {
    width: 348px;
}
#about-us .about-t h2 {
  font-size: 22px;
}
#about-us .about-t .line {
  width: 60px;
}
#facilites-a .carousel-indicators button.thumbnail {
  width: 54px;
}
#about-banner .about-a img {
  border-bottom-left-radius: 0;
}
#about-banner .about-a .redire {
  left: 35px;
}
#co-corculer .about-t .line {
  width: 60px;
}
.tabs-style-shape nav li a {
    width: 369px;
}
.faculty h2::after {
    bottom: 515px;
}
}

@media (max-width: 385px) {
#welcome .second-sec .chairmen-message h2 {
	    font-size: 20px;
	}
	  .admission-open #careers h2::after {
		bottom: 535px;
	}
	
	#about .row .col-lg-6 h4 {
	    font-size: 20px;
	}

	.navbar-brand img {
		top: 15px;
	}

	#about-cm .row .col-lg-5 .chairmen-message h2 {
		font-size: 20px;
	}

	#about-us .about-t h2 {
		font-size: 22px;
	}

	#vision h3:nth-child(1) {
		margin-bottom: 50px;
	}



	.faculty table {
		font-size: 13px;
	}

	#m-dis ul li a {
		font-size: 15px;
	}

	#contact .cont-a p {
		width: 334px;
	}

	#contact .cont-a h3 {
		font-size: 22px;
	}



	.faculty .img-thumbnail {
		width: 155px;
	}

	#facilites-a .carousel-indicators button.thumbnail {
		width: 53px;
	}
  #parents .card iframe {
    width: 340px;
}
.tabs-style-shape nav li a {
    width: 361px;
}
    #parents h2 {
        font-size: 23px;
    }
    #facilities h2 {
        font-size: 23px;
    }
    #academics h2 {
        font-size: 23px;
    }
}

@media (max-width: 375px) {

  #parents .card iframe {
    width: 330px;
}

	#parents .sub-head {
		color: var(--sub-head);
		font-size: 14px;
	}

	#about-us .about-t h2 {
		font-size: 21px;
	}

	#m-dis ul li a {
		font-size: 14px;
	}

	#careers h2::after {
		bottom: 520px;
	}

	#careers h2 {
		font-size: 24px;
	}

	#facilites-a .carousel-indicators button.thumbnail {
		width: 53px;
	}

	#welcome .first-sec h4 {
		font-size: 23px;
	}

	#welcome .first-sec h1 {
		font-size: 49px;
	}
	.tabs-style-shape nav li a {
		width: 351px;
	}

}

@media (max-width: 320px) {
	p {
		font-size: 14px;
	}
#copyright p {
    font-size: 12px;
}

	#parents .card iframe {
		width: 285px;
		height: 370px;
	}

	#parents h2 {
		font-size: 19px;
	}
	#facilities h2 {
        font-size: 19px;
    }
    #academics h2 {
        font-size: 19px;
    }

	.testi .card p {
		font-size: 14px;
	}

	#parents .card {
		width: 100%;
		height: 310px;
	}

	#about .row .col-lg-5 .card p:nth-child(2) {
		font-size: 18px;
	}

	#facilities .card:nth-child(1):hover .bg-img,
	#facilities .card:nth-child(2):hover .bg-img,
	#facilities .card:nth-child(3):hover .bg-img,
	#facilities .card:nth-child(4):hover .bg-img,
	#facilities .card:nth-child(5):hover .bg-img,
	#facilities .card:nth-child(6):hover .bg-img,
	#facilities .card:nth-child(7):hover .bg-img,
	#facilities .card:nth-child(8):hover .bg-img,
	#facilities .card:nth-child(9):hover .bg-img,
	#facilities .card:nth-child(10):hover .bg-img,
	#facilities .card:nth-child(11):hover .bg-img,
	#facilities .card:nth-child(12):hover .bg-img {
		height: 75px;
		background-size: 75px;
	}

	#about-cm .row .col-lg-5 .chairmen-message h2 {
		font-size: 16px;
	}

	#about-us .about-t h2 {
		font-size: 18px;
	}

	#vision h3:nth-child(1) {
		width: 300px;
	}

	#about-banner .about-a .redire {
		display: none;
	}

	.faculty h2::after {
		bottom: 535px;
	}

	#contact .cont-a p {
		width: 290px;
	}

	#contact .cont-a h3 {
		font-size: 18px;
	}

	#contact h3 {
		font-size: 24px;
	}

	#achivement .achive h4 {
		width: 300px;
	}

	#careers h2::after {
		bottom: 540px;
	}

	#facilites-a .carousel-indicators button.thumbnail {
		width: 42px;
	}

	#gallery-ach h2::after {
		width: 40%;
		left: 26%;
	}
  #welcome .first-sec h4 {
    font-size: 19px;
}
#welcome .first-sec h1 {
  font-size: 41px;
}
.tabs-style-shape nav li a {
    width: 296px;
}
#welcome .first-sec span {
    font-size: 12px;
}
.img3 {
    top: 39%;
}
}